
caption, .snj-table__caption {
    margin-bottom: 15px;
    text-align: left;
    color: #b1b1b1;
    font-size: 0.8em;
}

.snj-table-container {
    margin-bottom: 20px;
    padding: 0;
    width: 100%;
    height: auto;
    overflow: auto;
}

.snj-table {
    width: 200%;
    border-collapse: collapse;
    border: 1px solid #b1b1b1;
}
    .snj-table th, td {
        padding: 5px;
        border: 1px solid #b1b1b1;
    }

._align-left {
    text-align: left;
}

._align-right {
    text-align: right;
}

._align-center {
    text-align: center;
}


@media (min-width: 768px) {
    .snj-table-container {
        width: auto;
    }

    .snj-table {
        width: 100%;
    }
}